"Krytyczne" trafienie we Flash Playera

Wszystkim użytkownikom odtwarzacza Macromedia Flash Player zaleca się jak najszybsze uaktualnienie oprogramowania do wersji 8.0.22.0 - w starszych wersjach playera wykryto bowiem groźną lukę, która mogłaby doprowadzić nawet do przejęcia kontroli nad komputerem użytkownika.

Lukę w odtwarzaczu wykryli pracownicy firmy eEye Digital Security. "Dziurawe" wersje Flash Playera to ta oznaczona numerem 7.0.19.0 i wcześniejsze. Niebezpieczeństwo, jakie niesie ze sobą luka, polega ona na tym, iż intruz - przy pomocy odpowiednio spreparowanego pliku w formacie SWF - mógłby w systemie ofiary zainstalować i uruchomić dowolny kod. Macromedia nadała luce status "krytycznej" i zaleca niezwłoczną aktualizację oprogramowania tym uzytkownikom, którzy wciąż jeszcze korzystają ze starszych edycji Flash Playera.

Wersję 8.0.22.0 Flash Playera można pobrać ze strony Macromedii.


Zobacz również